December 2016 WordPress Core, Plugins & Themes Vulnerabilities Roundup

Last updated on April 12th, 2019 by Robert Abela. Filed under News

In this December 2016 monthly roundup of WordPress core, plugins and themes reported vulnerabilities we only have a few WordPress plugins vulnerabilities reported. This vulnerabilities and security issues roundup is made possible through WP Security Bloggers, an aggregate of popular WordPress security blogs and websites that publish WordPress security news and updates. Subscribe to the WP Security Bloggers newsletter to keep yourself up to date with what is happening in the world of WordPress security.

Overview of WordPress Plugins Vulnerabilities in December 2016

In December 27 WordPress plugin vulnerabilities were reported. We are also still noticing that the number of plugins being taken offline from the WordPress repository is increasing. Plugins are taken offline when developers do not fix the vulnerabilities, or the developers cannot be reached hence the vulnerabilities are not fixed. This is a good initiative since it ensures that the majority of WordPress plugins on the repository are being maintained and above all, are secure.

Below is the complete list of all the WordPress plugins and themes vulnerabilities reported in December 2016:

WordPress Plugins Vulnerabilities

WordPress Hosting, Firewall and Backup

This Website is:

Leave a Reply

Your email address will not be published. Required fields are marked *